/* TinyMCE specific rules */
   body.mceContentBody {
   background: #FFF;
}


/* AZ Links */

.azLink {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #2e6599;
	display: block;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
	border: #669acc solid; 
	border-width: 1px 1px 1px 1px;
        background-color: #ffefbf;
}

A.azLink:link { color: #2e6599; text-decoration: none; }
A.azLink:active { color: #2e6599; text-decoration: none; }
A.azLink:visited { color: #2e6599; text-decoration: none; }
A.azLink:hover { color: #0a3a66; text-decoration: none; background-color: #f5cc5b; border: #2e6599 solid; border-width: 1px 1px 1px 1px;}

.azLinkon {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: 2e6599;
	display: block;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
	border: #669acc solid; 
	border-width: 1px 1px 1px 1px;
	background-color: #f5cc5b;
}

A.azLinkon:link { color: #2e6599; text-decoration: none; }
A.azLinkon:active { color: #2e6599; text-decoration: none; }
A.azLinkon:visited { color: #2e6599; text-decoration: none; }
A.azLinkon:hover { color: #0a3a66; text-decoration: none; background-color: #ffefbf; border: #669acc solid; border-width: 1px 1px 1px 1px; }


.azLinkBlank {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: CCCCCC;
	display: block;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
	border: #CCCCCC solid; 
	border-width: 1px 1px 1px 1px;

}


/* Calendar styles */

.CalBackground { background-color: #d9edff; }
.CalTitle { color: #0a3a66; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; }
.CalTime { color: #0a3a66; font-size:9px}
.CalOrange11 { color: #FFCC00; font-size:11px; font-weight: bold}
.CalMoDate { text-align: centerfont-family: Arial, Helvetica, sans-serif; color: #90c5f7; background-color: #306599; padding-top: 2px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px;}
.CalMoDateTxt { text-align: center; color: #0a3a66; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.CalMoDateTxtOn { text-align: center text-align: center; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #0a3a66; }
.CalMoText { font-family: Arial, Helvetica, sans-serif; background-color: #2e6599; border-color: white white #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; vertical-align: top; font-size: 9px; color: #FFFFFF}
.CalMoBlank { background-color: #b2dbff; border-color: #d9edff; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.CalMoNoDate { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; background-color: #b1d8fc; }
.CalMoDays { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0a3a66; }
.CalHasEvent { font-family: Arial, Helvetica, sans-serif;  background-color: #FFEFBF; align: center; padding-top: 2px; border-color: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; }
.CalDateNumber { color: #0a3a66; font-size: 11px; font-weight: bold; }
.CalBlack { color: #000000; font-size:9px; text-decoration: none }


.CalMoDatelink { padding-top:3px; padding-bottom:3px; display:block; text-decoration: none;	cursor:hand; font-size: 11px; text-decoration: none; color:#0a3a66; font-weight:bold; text-align: center; align: center; }
A.CalMoDatelink:link { cursor:hand; display:block; text-decoration: none; color:#0a3a66; }
A.CalMoDatelink:active { cursor:hand; display:block; text-decoration: none; color:#0a3a66; }
A.CalMoDatelink:visited { cursor:hand; display:block; text-decoration: none; color:#0a3a66; }
A.CalMoDatelink:hover { cursor:hand; display:block; text-decoration: none; background-color: #fbdc87; color:#0a3a66; }

.LgCalMoDays {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0a3a66; background-color: #8ac0f2}
.LgCalHasEvent { font-family: Arial, Helvetica, sans-serif;  background-color: #ffefbf; text-align: left; padding-top: 2px; }
.LgCalMoDate {  font-family: Arial, Helvetica, sans-serif; color: #90c5f7; background-color: #306599; text-align: left; padding-top: 2px; font-weight: bold; }
.LgCalMoDateTxt { color: #0a3a66; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }

.LgCalMolink { text-decoration: none; background-color: #F5CC5B; cursor:hand; font-size: 11px; text-decoration: none; color:#669ACC; font-weight:bold; padding: 6px;}
A.LgCalMolink:link { cursor:hand; text-decoration: none; background-color: #F5CC5B; color:#669ACC; padding: 6px;}
A.LgCalMolink:active { cursor:hand; text-decoration: none; background-color: #F5CC5B; color:#669ACC; padding: 6px;}
A.LgCalMolink:visited { cursor:hand; text-decoration: none; background-color: #F5CC5B; color:#669ACC; padding: 6px;}
A.LgCalMolink:hover { cursor:hand; text-decoration: none; background-color: #fbdc87; color:#669ACC; padding-top: 7px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px;}

.LgCalEventlink { display:block; text-decoration: none;	background-color: #FFEFBF; cursor:hand; font-size: 10px; text-decoration: none;	color:#0a3a66; font-weight:bold; }
A.LgCalEventlink:link { cursor:hand; display:block; text-decoration: none; background-color: #FFEFBF; color:#0a3a66; }
A.LgCalEventlink:active { cursor:hand; display:block; text-decoration: none; background-color: #FFEFBF; color:#0a3a66; }
A.LgCalEventlink:visited { cursor:hand; display:block; text-decoration: none; background-color: #FFEFBF; color:#0a3a66; }
A.LgCalEventlink:hover { cursor:hand; display:block; text-decoration: none; background-color: #fbdc87; color:#0a3a66; }

A.CalMoDateTxt:link { color: #0a3a66; text-decoration: none; }
A.CalMoDateTxt:active { color: #0a3a66; text-decoration: none; }
A.CalMoDateTxt:visited { color: #0a3a66; text-decoration: none; }
A.CalMoDateTxt:hover { color: #0a3a66; text-decoration: underline; background-color: #ffffff; }

A.CalMoDateTxtOn:link { color: #0a3a66; text-decoration: none; }
A.CalMoDateTxtOn:active { color: #0a3a66; text-decoration: none; }
A.CalMoDateTxtOn:visited { color: #0a3a66; text-decoration: none; }
A.CalMoDateTxtOn:hover { color: #0a3a66; text-decoration: none; }

A.CalOrange11:link { color: #FFCC00; text-decoration: none; }
A.CalOrange11:active { color: #FFCC00; text-decoration: underline; }
A.CalOrange11:visited { color: #FFCC00; text-decoration: none; }
A.CalOrange11:hover { color: #FFFFFF; text-decoration: underline; }


.eventTitleBar { background-color: #ffefbe; 
                 font-size: 12px; 
                 color: #0a3a66; 
                 font-weight: bold; 
                 padding-top: 5px;
                 padding-bottom: 5px;
                 padding-left:5px; }

.blueTitleBar { background-color: #d8ebfd; 
                 font-size: 12px; 
                 color: #0a3a66; 
                 font-weight: bold; 
                 padding-top: 5px;
                 padding-bottom: 5px;
                 padding-left:5px; }

.eventLink { 
	display:block;
	text-decoration: none;
	background-color: #ffefbe;
	cursor:hand; 
	font-size: 12px;
	text-decoration: none;
	color:#0a3a66;
	font-weight:bold;
}

A.eventLink:link { cursor:hand; display:block; text-decoration: none; background-color: #ffefbe; color:#0a3a66; }
A.eventLink:active { cursor:hand; display:block; text-decoration: none; background-color: #ffefbe; color:#0a3a66; }
A.eventLink:visited { cursor:hand; display:block; text-decoration: none; background-color: #ffefbe; color:#0a3a66; }
A.eventLink:hover { cursor:hand; display:block; text-decoration: none; background-color: #ffe49d; color:#0a3a66; }


.standardLink { 
	display:block;
	text-decoration: none;
	background-color: #d8ebfd;
	cursor:hand; 
	font-size: 12px;
	text-decoration: none;
	color:#0a3a66;
	font-weight:bold;
}

A.standardLink:link { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.standardLink:active { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.standardLink:visited { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.standardLink:hover { cursor:hand; display:block; text-decoration: none; background-color: #8ac0f2; color: #0a3a66;}


.homeTitleLink { 

	font-family: Arial, Helvetica, sans-serif;
	display:block;
	text-decoration: none;
	background-color: #d8ebfd;
	cursor:hand; 
	font-size: 16px;
	text-decoration: none;
	color:#0a3a66;
	font-weight:bold;
	padding:5px;
	display:block;
}

A.homeTitleLink:link { display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.homeTitleLink:active { display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.homeTitleLink:visited { display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.homeTitleLink:hover { display:block; text-decoration: none; background-color: #8ac0f2; color: #0a3a66;}

.homeCaps {
       font-size: 12px;
       text-transform: uppercase;
}
.listTitle {
	padding:5px;
	display:block;
}

.list1 {
	padding: 2px 5px 2px 5px ;
	display:block;
	background-color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	color:#2e6599;
	font-weight:bold;
}

.list2 {
	padding: 2px 5px 2px 5px ;
	display:block;
	background-color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	color:#2e6599;
	font-weight:bold;
}

.listSummary {
	text-decoration: none;
	padding: 0px 5px 0px 5px ;
	margin-top: 10px;
	color:#000000;
	display:block;
}

body {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;



	scrollbar-face-color: #CCCCCC; 
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #cccccc; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-track-color: #f2f2f2; 
	scrollbar-arrow-color: #000000; 
	
	background-color: #d8ebfd;
        background-image: url(/layout_images/bg_tile.gif);

}

P, TD, OL, UL, LI, .body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
} 


UL {
	list-style-type: square;
} 

TH, .bodybold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-style: normal; font-weight: bold; } 

H1, .header1 { margin-bottom:5px; font-size: 18px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; }
H2, .header2 { margin-bottom:7px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight:bold; } 
H3, .header3 { margin-bottom:7px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-style: normal; font-weight:bold;} 
H4, .header4 { margin-bottom:7px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-style: normal; font-weight:bold;} 
H5, H6, .header5, .header6 { margin-bottom:7px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-style: normal; font-weight:bold;} 

.sectionTitle {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0a3a66; font-style: normal;	font-weight: bold;}

.resourceTi { margin-bottom:5px; font-size: 20px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; }

HR { color: #666666; height: 1px }

.alert { color: #cc0000; font-weight: bold; }
.small { font-family: Arial, Helvetica, sans-serif; font-size: 9px; }
.arialten { font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.verdanaTen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.caption { font-family: Arial, Helvetica, sans-serif; font-size: 9px; }
.homeCaption { font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #F5DD92; font-style: italic} 
.verdanaTenBlue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#2e6599;}
.blueBold { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color:#2e6599;}

.highlight1 { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; font-style: normal; font-weight:bold;} 
.highlight2 { font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; font-style: normal; font-weight:bold;} 

/* Form Elements */

.field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: #999999 solid;
	border-width: 1px 1px 1px 1px;
	padding: 1px;
}

.field2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: #000000 solid;
	border-width: 0px 0px 0px 0px;
	padding: 1px;
}

.button { font-size: 10px; background-color: #ffe69c; border: 1px #999999 solid; color: #0a3a66; font-weight: bold; padding: 2px 2px; cursor: hand }
.dropdown { font-size: 10px; background-color: #FFFFFF; border: 1px #999999 solid; color: #333333; cursor: hand; } 
.dropdownFixed { font-family: "Lucida Console", Monaco, monospace; font-size: 9px; background-color: #FFFFFF; border: 1px #999999 solid; color: #4f83c3; cursor: hand } 


PRE, TT, CODE { font-family: courier, sans-serif; font-size: 11px; color: #000000; }

A { color: #1672c6; text-decoration: none;}
A:link { color: #1672c6; text-decoration: none; }
A:active { color: #1672c6; text-decoration: none; }
A:visited { color: #1672c6; text-decoration: none; }
A:hover { color: #e5b120; text-decoration: underline; }


.nav0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2e6599;
	font-weight: bold;
}
A.nav0:link { color: #2e6599; text-decoration: none; }
A.nav0:active { color: #2e6599; text-decoration: none; }
A.nav0:visited { color: #2e6599; text-decoration: none; }
A.nav0:hover { color: #000000; text-decoration: none; }


.nav0on {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}
A.nav0on:link { color: #ffffff; text-decoration: none; }
A.nav0on:active { color: #ffffff; text-decoration: none; }
A.nav0on:visited { color: #ffffff; text-decoration: none; }
A.nav0on:hover { color: #ffffff; text-decoration: underline; }


.nav1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	color: #0a3a66;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
}
A.nav1:link { color: #0a3a66; text-decoration: none; }
A.nav1:active { color: #0a3a66; text-decoration: none; }
A.nav1:visited { color: #0a3a66; text-decoration: none; }
A.nav1:hover { color: #ffffff; text-decoration: none; }

.nav1on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #787878;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
}
A.nav1on:link { color: #787878; text-decoration: none; }
A.nav1on:active { color: #787878; text-decoration: none; }
A.nav1on:visited { color: #787878; text-decoration: none; }
A.nav1on:hover { color: #ffffff; text-decoration: none; }


.navHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding:5px; 
	display:block; 
	text-decoration: none;
}
A.navHeader:link { color: #000000; text-decoration: none; }
A.navHeader:active { color: #000000; text-decoration: none; }
A.navHeader:visited { color: #000000; text-decoration: none; }
A.navHeader:hover { color: #000000; text-decoration: none; display:block; background-color: #cecece; }

.nav2 {
	width:230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0a3a66;
	font-style: normal;
	padding:5px; 
	display:block; 
	text-decoration: none;
}
A.nav2:link { color: #0a3a66; text-decoration: none; display:block; }
A.nav2:active { color: #0a3a66; text-decoration: none; }
A.nav2:visited { color: #0a3a66; text-decoration: none; }
A.nav2:hover { color: #0a3a66; text-decoration: none; display:block; background-color: #cecece;}

.nav2on {
	width:230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding:5px; 
	display:block; 
}
A.nav2on:link { color: #000000; text-decoration: none; }
A.nav2on:active { color: #000000; text-decoration: none; }
A.nav2on:visited { color: #000000; text-decoration: none; }
A.nav2on:hover { color: #000000; text-decoration: none; display:block; background-color: #cecece;}

.nav3 {
	width:210px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0a3a66;
	font-style: normal;
	padding:5px; 
	display:block; 
}
A.nav3:link { color: #0a3a66; text-decoration: none; }
A.nav3:active { color: #0a3a66; text-decoration: none; }
A.nav3:visited { color: #0a3a66; text-decoration: none; }
A.nav3:hover { color: #0a3a66; text-decoration: none;  display:block; background-color: #cecece;}


.nav3on {
	width:210px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding:5px; 
	display:block; 
}
A.nav3on:link { color: #000000; text-decoration: none; }
A.nav3on:active { color: #000000; text-decoration: none; }
A.nav3on:visited { color: #000000; text-decoration: none; }
A.nav3on:hover { color: #000000; text-decoration: none; display:block;  background-color: #cecece;}


.nav4 {
	width:190px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0a3a66;
	padding:5px; 
	display:block; 
}
A.nav4:link { color: #0a3a66; text-decoration: none; }
A.nav4:active { color: #0a3a66; text-decoration: none; }
A.nav4:visited { color: #0a3a66; text-decoration: none; }
A.nav4:hover { color: #0a3a66; text-decoration: none; display:block; background-color: #cecece; }

.nav4on {
	width:190px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	padding:5px; 
	display:block; 
}
A.nav4on:link { color: #000000; text-decoration: none; }
A.nav4on:active { color: #000000; text-decoration: none; }
A.nav4on:visited { color: #000000; text-decoration: none; }
A.nav4on:hover { color: #000000; text-decoration: none; display:block; background-color: #cecece; }


.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669acc;
	font-style: normal;
}
A.breadcrumb:link { color: #669acc; text-decoration: none; }
A.breadcrumb:active { color: #669acc; text-decoration: none; }
A.breadcrumb:visited { color: #669acc; text-decoration: none; }
A.breadcrumb:hover { color: #6ca4d9; text-decoration: underline; }


.legal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8ac0f2; font-weight: bold}
A.legal:link { color: #ffe69c; text-decoration: none; }
A.legal:active { color: #ffe69c; text-decoration: none; }
A.legal:visited { color: #ffe69c; text-decoration: none; }
A.legal:hover { color: #f5cc5b; text-decoration: none; }

.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; font-weight: normal}


.relatedHeader {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	color: #2e6599;
	font-style: normal;
	font-weight: bold;
}


.relatedSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #0a3a66;
	font-style: normal;
	font-weight: bold;
}

.relatedLink {
	font-size: 10px;
	color: #2e6599;
	text-decoration: none;
}

A.relatedLink:link { color: #2e6599; text-decoration: none; }
A.relatedLink:active { color: #2e6599; text-decoration: none; }
A.relatedLink:visited { color: #2e6599; text-decoration: none; }
A.relatedLink:hover { color: #2e6599; text-decoration: underline; }


.mediaHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2e6599;
	font-style: normal;
	font-weight: bold;
}

.mediaText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}


.eNewsHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8ac0f2;
	font-style: normal;
	font-weight: bold;
}

/* Home Page */

.homeHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffefbf;
	font-style: normal;
	font-weight: bold;
}

.homeHeader2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0a3a66;
	font-style: normal;
	font-weight: bold;
}

.blockText1 {
	position: absolute;
	padding-top: 15px;
         padding-left: 7px;
	width: 400px;
	color: #0a3a66;
}

.blockLink1 {
	position: absolute;
	width: 400px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	padding-right: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0a3a66;
	font-weight: bold;
	background-color: #d9edff;
	z-index: 1;
}

A.blockLink1:link {
	display: block;
	padding: 7px;
	text-decoration: none;
	background-color: #d9edff;
	color: #0a3a66;
}

A.blockLink1:active {
	text-decoration: none;
	color: #0a3a66;
}

A.blockLink1:visited {
	text-decoration: none;
	color: #0a3a66;
}

A.blockLink1:hover { 
	background-color: #2e6599;
	color: #ffffff;
	text-decoration: none;
}

.homeHeader3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #306599;
	font-style: normal;
	font-weight: bold;
}

.homeEventLink { 
	display:block;
	padding:5px;
	text-decoration: none;
}

A.homeEventLink:hover { 
	display:block;
	background-color: #3c75ab;
	color: #ffffff;
	padding:5px;
	text-decoration: none;
}



.lightbluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8abff3;
	font-weight: bold;

}

.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

A.white:link { color: #ffffff; text-decoration: none; }
A.white:active { color: #ffffff; text-decoration: none; }
A.white:visited { color: #ffffff; text-decoration: none; }
A.white:hover { color: #ffefbf; text-decoration: underline; }


.whitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;

}
A.whitebold:link { color: #ffffff; text-decoration: none; }
A.whitebold:active { color: #ffffff; text-decoration: none; }
A.whitebold:visited { color: #ffffff; text-decoration: none; }
A.whitebold:hover { color: #ffffff; text-decoration: none }


.whitesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;

}
A.whitesmall:link { color: #ffffff; text-decoration: underline; }
A.whitesmall:active { color: #ffffff; text-decoration: underline; }
A.whitesmall:visited { color: #ffffff; text-decoration: underline; }
A.whitesmall:hover { color: #b2daff; text-decoration: underline; cursor: hand; }

.beigeY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f4d781;
	text-decoration: none;

}
A.beigeY:link { color: #f4d781; text-decoration: none; }
A.beigeY:active { color: #f4d781; text-decoration: none; }
A.beigeY:visited { color: #f4d781; text-decoration: none; }
A.beigeY:hover { color: #ffffff; text-decoration: underline; }


.beigebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffefbf;
	font-weight: bold;
	text-decoration: none;

}
A.beigebold:link { color: #ffefbf; text-decoration: none; }
A.beigebold:active { color: #ffefbf; text-decoration: none; }
A.beigebold:visited { color: #ffefbf; text-decoration: none; }
A.beigebold:hover { color: #ffffff; text-decoration: underline; }


.beigesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f4d781;
	text-decoration: none;
        margin: 4px 4px 0px 0px;

}
A.beigesmall:link { color: #f4d781; text-decoration: none; }
A.beigesmall:active { color: #f4d781; text-decoration: none; }
A.beigesmall:visited { color: #f4d781; text-decoration: none; }
A.beigesmall:hover { color: #ffffff; text-decoration: underline; }


.imageLink1 { 
	display:block;
	border: 3px #669acc solid; 
}

A.imageLink1:hover { 
	display:block;
	border: 3px #2e6599 solid; 
}


/* Borders */ 

.BdrT { border: #CCCCCC solid; border-width: 1px 0px 0px 0px }
.BdrR { border: #CCCCCC solid; border-width: 0px 1px 0px 0px }
.BdrB { border: #CCCCCC solid; border-width: 0px 0px 1px 0px }
.BdrL { border: #CCCCCC solid; border-width: 0px 0px 0px 1px }
.BdrTL { border: #CCCCCC solid; border-width: 1px 0px 0px 1px }
.BdrTR { border: #CCCCCC solid; border-width: 1px 1px 0px 0px }
.BdrTB { border: #CCCCCC solid; border-width: 1px 0px 1px 0px }
.BdrTBL { border: #CCCCCC solid; border-width: 1px 0px 1px 1px }
.BdrBR { border: #CCCCCC solid; border-width: 0px 1px 1px 0px }
.BdrBL { border: #CCCCCC solid; border-width: 0px 0px 1px 1px }
.BdrTBLR { border: #CCCCCC solid; border-width: 1px 1px 1px 1px }


/* Cart styles */

.cartRow { 
	padding: 3px 5px 3px 5px;
	background-color: #cccccc;
}


.cartLinkItem { 
	display:block;
	text-decoration: none;
	width:250px;
	padding:3px;
	background-color: #d8ebfd;
	cursor:hand; 
	font-size: 12px;
	text-decoration: none;
	color:#0a3a66;
	font-weight:bold;
}

A.cartLinkItem:link { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.cartLinkItem:active { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.cartLinkItem:visited { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#0a3a66; }
A.cartLinkItem:hover { cursor:hand; display:block; text-decoration: none; background-color: #8ac0f2; color: #0a3a66;}

.cartLinkDelete { 
	display:block;
	text-decoration: none;
	padding:3px;
	background-color: #ffffff;
	cursor:hand; 
	font-size: 12px;
	text-decoration: none;
	color:#cc0000;
	font-weight:bold;
	border: #cc0000 solid; border-width: 1px
}

A.cartLinkDelete:link { cursor:hand; display:block; text-decoration: none; background-color: #ffffff; color:#cc0000; }
A.cartLinkDelete:active { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#cc0000; }
A.cartLinkDelete:visited { cursor:hand; display:block; text-decoration: none; background-color: #d8ebfd; color:#cc0000; }
A.cartLinkDelete:hover { cursor:hand; display:block; text-decoration: none; background-color: #cc0000; color: #ffffff; 	border: #ffffff solid; border-width: 1px}

.journalSubHead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #0A3A66; padding:5px;}
.journalSection { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0A3A66; font-weight: bold; background-color: #b1d8fc; padding:5px;}
.newsfeedName { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0A3A66; font-weight: bold; background-color: #c3ced9; padding:5px;}

.faqBullet {
	color: #8AC0F2;
	list-style-type: square;
}

.attendLink { 
	display:block;
	width:100px;
	text-decoration: none;
	background-color: #2e6599;
	cursor:hand; 
	font-size: 12px;
	text-decoration: none;
	color:#ffefbf;
	font-weight:bold;
	text-align:center;
        padding-top: 4px;
        padding-bottom: 4px;
}

A.attendLink:link { cursor:hand; display:block; text-decoration: none; background-color: #2e6599; color:#ffefbf; }
A.attendLink:active { cursor:hand; display:block; text-decoration: none; background-color: #2e6599; color:#ffefbf; }
A.attendLink:visited { cursor:hand; display:block; text-decoration: none; background-color: #2e6599; color:#ffefbf; }
A.attendLink:hover { cursor:hand; display:block; text-decoration: none; background-color: #3c75ab; color: #FFFFFF;}

.BackgroundLeft {
	background-image: url(/layout_images/background_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.BackgroundRight {
    background-image: url(/layout_images/background_right.jpg);
    background-repeat: no-repeat;
    background-position: top;
}

.lightYellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffe69c; margin-bottom: 5px; }

A.sidebarTextLink { color: #84b3de; text-decoration: none; }
A.sidebarTextLink:link { color: #84b3de; text-decoration: none; }
A.sidebarTextLink:active { color: #84b3de; text-decoration: none; }
A.sidebarTextLink:visited { color: #84b3de; text-decoration: none; }
A.sidebarTextLink:hover { color: #000000; text-decoration: none; }

A.smallLink { color: #000000; text-decoration: none; font-size: 10px; font-weight: bold;}
A.smallLink:link { color: #000000; text-decoration: none; font-size: 10px; font-weight: bold; }
A.smallLink:active { color: #000000; text-decoration: none; font-size: 10px; font-weight: bold; }
A.smallLink:visited { color: #000000; text-decoration: none; font-size: 10px; font-weight: bold; }
A.smallLink:hover { color: #000000; text-decoration: underline; font-size: 10px; font-weight: bold; }

A.smallSideLink { color: #3176b8; text-decoration: none; }
A.smallSideLink:link { color: #3176b8; text-decoration: none; }
A.smallSideLink:active { color: #3176b8; text-decoration: none; }
A.smallSideLink:visited { color: #3176b8; text-decoration: none; }
A.smallSideLink:hover { color: #3176b8; text-decoration: underline; }

A.blackLink { color: #000000; text-decoration: none; font-weight: bold;}
A.blackLink:link { color: #000000; text-decoration: none; font-weight: bold; }
A.blackLink:active { color: #000000; text-decoration: none; font-weight: bold; }
A.blackLink:visited { color: #000000; text-decoration: none; font-weight: bold; }
A.blackLink:hover { color: #e5b120; text-decoration: none; font-weight: bold; }

.author25 { font-size: 11px; color:#2e6599; font-weight:bold; }

.relatedMargins { margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }

.lightBlue { color:#2e6599; }

#main label {
	float:left;
	width:130px;
	text-align:right;
	padding-right:10px;
}